Class UmlSequenceDiagram

This class manages 'sequence diagrams', notes that the class 'UmlDiagram'
is a mother class of all the diagrams, allowing to generalize their
management
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlSequenceDiagram : public UmlBaseSequenceDiagram
- Java : class UmlSequenceDiagram extends UmlBaseSequenceDiagram

Artifact : UmlSequenceDiagram

Operation UmlSequenceDiagram

Declaration :

- Uml : + UmlSequenceDiagram(in id : item_id, in n : string) :
- C++ : public: UmlSequenceDiagram(void * id, const QCString & n) : UmlBaseSequenceDiagram(id, n)
- Java : public UmlSequenceDiagram(long id, String n)

All public operations : apply , children , childrenVisible , create , defined_ , definition , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , saveIn , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload , unload